@import "../../theme/variables.scss";

page-home {

    .card {
        width: 100%;
        height: 40px;
        background-color: map-get($colors, 'pokemonRed');
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
        padding: 3px;
        margin: 2px;
        font-size: 25px;
        text-align: center;
        border-radius: 0.3em;
        color: white;
    }

    .body {
        background:white;
    }

    .pull-left {
        float: left;
        left: 8px;
    }
}   
